

/*STORIES*/

/* stories */
.story-container {
  display: flex;
  justify-content: center;
  gap: 15px;
  margin-top: 20px;
}

.story-container {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 20px;
}

.story {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  width: 90px;
}

.story-circle {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  border: 3px solid #ccc;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.story-circle img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.story p {
  font-size: 12px;
  margin-top: 5px;
  color: black;
  white-space: nowrap;
}



/* Адаптивность */
@media (max-width: 992px) {
  .recipes-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;
  }

  .section-title {
    font-size: 38px;
  }


}



@media (max-width: 768px) {
  .recipes-section {
    padding: 80px 15px;
    padding-bottom: 160px;
  }

  .circle-btn {
    max-width: 110px;
    min-width: 110px;
  }

  .recipe-image {
    max-height: unset;
  }

  .content-section {
    margin-top: -15%;
  }

  .recipes-grid {
    display: flex;
    /* overflow-x: scroll; */
    flex-direction: column;
    gap: 20px;
  }

  .section-title {
    font-size: 32px;
  }

  .section-subtitle {
    font-size: 24px;
  }

  .recipe-card {
    max-width: 100%;
    min-width: 100%;
    margin: 0 auto;
    padding-top: 5px;
  }

  .recipes-titles {
    grid-template-columns: repeat(2, 1fr);
    justify-items: flex-start;
  }

  .story-buttons {
    overflow-x: scroll;
    justify-content: flex-start;
  }

  .stories-subtext {
    font-size: 20px;
    text-align: justify;
    padding: 0 20px;
  }

  .recipes-titles__item h1 {
    font-size: 34px;
  }

  .recipes-item_top span {
    margin-left: 3px;
  }

  .recipes-titles__item p {
    font-size: 16px;
  }

  .story-buttons>* .circle {
    min-width: 82px;
    min-height: 82px;
    max-width: 82px;
    max-height: 82px;
  }

  .circle img {
    max-width: 72px;
    max-height: 72px;
  }

  

  .slick-next:before,
  .slick-prev:before {
    content: '' !important;
  }
}

@media (max-width: 480px) {
  .section-title {
    font-size: 28px;
  }

  .recipe-info {
    padding: 20px;
  }

  .story-buttons {
    gap: 0;
  }

  .recipe-title {
    font-size: 20px;
  }

  .show-all-btn {
    width: 100%;
    max-width: 200px;
    font-size: 20px;
  }

  
}






.w-slider-arrow-left,
.w-slider-arrow-right {
  cursor: pointer;
  color: #fff;
  -webkit-tap-highlight-color: #0000;
  tap-highlight-color: #0000;
  -webkit-user-select: none;
  user-select: none;
  width: 80px;
  margin: auto;
  font-size: 40px;
  position: absolute;
  inset: 0;
  overflow: hidden;
}

.w-slider-arrow-left {
  z-index: 3;
  right: auto;
}


    #l-bann-st .slick-next, #l-bann-st-test .slick-next,
    .st-1st-slider-l980 .slick-next {
        display: block;
        position: absolute;
        top: 50%;
        right: 2%;
        width: 24px;
        height: 70px;
        margin: -12px 0 16px;
        text-indent: -999em;
        background: url(./img/arrow2.webp) -48px 0 !important;
    }
        #l-bann-st .slick-prev, #l-bann-st-test .slick-prev,
        .st-1st-slider-l980 .slick-prev {
        display: block;
        position: absolute;
        top: 50%;
        left: 2%;
        width: 24px;
        height: 70px;
        margin: -12px 0 16px;
        text-indent: -999em;
        background: url(./img/arrow1.webp) 0 0 !important;
    }

    .slick-next:before, .slick-prev:before {content: none !important;}

    .stories-modal .owl-prev, .stories-modal .owl-next, .stories-modal .slick-prev, .stories-modal .slick-next {
      background: none !important;
    }

.left-arrow {
  background-color: #334cdb00;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 64rem;
  height: 60rem;
  display: flex;
  inset: auto 224rem 48rem auto;
}

.div-block-6 {
  z-index: 2;
  -webkit-backdrop-filter: blur(44px);
  backdrop-filter: blur(44px);
  background-color: #ffffffb3;
  border-radius: 67px;
  width: 151rem;
  height: 77rem;
  margin-right: 213.5rem;
  position: absolute;
  inset: auto 10rem 40rem auto;
  transform: translate(50%);
}

.image-14 {
  width: 20rem;
}

.w-slider-arrow-right {
  z-index: 4;
  left: auto;
}

.right-arrow {
  background-color: #334cdb;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 64rem;
  height: 60rem;
  display: flex;
  inset: auto 160rem 48rem auto;
}

.p-60-90.left {
  text-align: left;
}

.w-slide {
  display: block !important;
}

.section.s5 .w-slider-mask.slick-initialized,
.section.s5 .w-slider-mask .slick-list,
.section.s5 .w-slider-mask .slick-track,
.section.s5 .w-slider-mask .slick-slide {
  height: 100%;
}

/* Восстанавливаем высоту для содержимого */
.section.s5 .w-slider-mask .slick-slide>div {
  height: 100%;
}

.section.s5 .w-slider-mask .slid-horiz {
  height: 100%;
}

.section.s5 .w-slider-mask .vert-jus {
  height: 100%;
}

@media screen and (max-width: 479px) {
  .slid-horiz {
    flex-flow: column;
    height: 857px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media screen and (max-width: 479px) {
  .div-block-5 {
    border-radius: 24px;
    width: 100%;
    height: 431px;
  }

  .section.s5 .w-slider-mask.slick-initialized,
  .section.s5 .w-slider-mask .slick-list,
  .section.s5 .w-slider-mask .slick-track,
  .section.s5 .w-slider-mask .slick-slide {
    height: auto;
  }

  .div-block-6 {
    width: 103px;
    height: 60px;
    margin-left: auto;
    margin-right: auto;
    bottom: 370px;
    right: 0;
    left: 0;
    transform: none;
  }

  .section.s5 .slick-slide img {
    object-fit: cover;
    width: 100%;
  }

  .vert-jus {
    max-width: 450px;
  }

  .p-20.blk.js24 {
    padding: 20px 0;
    font-size: 16px;
  }

  .image-14 {
    width: 20px;
  }

  .right-arrow {
    width: 44px;
    height: 44px;
    margin-top: 0;
    /* margin-left: 44px; */
    bottom: 375px;
    right: 0;
    left: 44px;
  }

  .left-arrow {
    width: 44px;
    height: 44px;
    /* margin-right: 44px; */
    bottom: 375px;
    right: 44px;
    left: 0;
  }
}

/* ---- FORM ---- */

.section.foo-sec {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  min-height: auto;
  padding: 110rem 0;
  display: flex;
  margin-bottom: 200px;
}

.section {
  min-height: auto;
  padding: 0;
  position: relative;
}

.bluebg {
  background-color: #334cdb;
  border-top-left-radius: 40px;
  border-top-right-radius: 40px;
  position: absolute;
  inset: -40px 0% 0%;
}

.vert {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.vert._2 {
  z-index: 2;
  position: relative;
}

.vert.g80 {
  grid-column-gap: 80rem;
  grid-row-gap: 80rem;
  justify-content: flex-start;
  align-items: center;
}

.form-block.w-form {
  max-width: 800px;
  padding: 0 20px;
}


.p-30.white {
  color: #fff;
  text-align: center;
  max-width: 563rem;
}

.link {
  color: #fff;
  text-decoration: none;
}

@media screen and (min-width: 1280px) {
  .p-30.white {
    max-width: 725rem;
  }
}

.div-block-20 {
  grid-column-gap: 44rem;
  grid-row-gap: 44rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 903rem;
  display: flex;
}

.div-block-31 {
  grid-column-gap: 40rem;
  grid-row-gap: 40rem;
  width: 100%;
  display: flex;
}

.w-button {
  color: #fff;
  line-height: inherit;
  cursor: pointer;
  background-color: #3898ec;
  border: 0;
  border-radius: 0;
  padding: 9px 15px;
  text-decoration: none;
  display: inline-block;
}

.submit-button {
  letter-spacing: -.01em;
  background-color: #182da8;
  border-radius: 60rem;
  height: 76rem;
  padding-left: 30rem;
  padding-right: 30rem;
  font-size: 20rem;
  line-height: 110%;
}

.div-block-30 {
  grid-column-gap: 44rem;
  grid-row-gap: 44rem;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.div-block-30 select,
.div-block-30 select option {
  cursor: pointer;
}

.div-block-30 select option {
  color: #222;
}

.input {
  color: #fff;
  background-color: #fff0;
  border: 1px #000;
  border-bottom: 1px solid #ffffff80;
  outline: none;
  height: 34rem;
  min-height: 46rem;
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  font-family: 'Formular', sans-serif;
  font-size: 20rem;
  line-height: 34rem;
}

.input::placeholder {
  color: #fff;
}

@media(max-width: 768px) {
  .div-block-31 {
    flex-direction: column;
  }

  .input {
    font-size: 14px;
    line-height: 34px;
    height: 34px;
    min-height: 46px;
  }

  .submit-button {
    border-radius: 60px;
    height: 76px;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 20px;
  }

  .p-30.white {
    max-width: unset;
  }
}


